* {
	margin: 0;
	border: 0;
}

body {
	font-family: "Yuji Syuku", serif;
	background-color: #FC86EB ;
}

nav {
	
	background-color: skyblue;
			
		
}

nav .logo, nav ul {
	
	vertical-align: top;
	list-style-type: none;
	height: 150px;

}
nav .nav {
	display: inline-block;
	margin-top: 3rem;
	margin-left: 2rem;
	padding-right: 1rem;
	padding-left: 2rem;
}	
.logo {
	margin-bottom: 3rem;
	height: 500px;
	width: 500px;
}
nav a {
	text-decoration: none;
	font-size: 40px ;
	font-weight: bold;
	color: black;
}
a:hover {
	color: hotpink;
}


section  {
	background-color: lightgray;

}
h1 {
	padding: 16px 32px;
	font-size: 50px;
}

button {
	color: black;
	font-weight: lighter;
	font-family:'Yuji Syuku', serif;
	background-color: #72A9F4 ;
	border-radius: 30px;
	font-size: 2rem;
	padding: 8px 32px;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

h4 {
	font-size: 30px;
}
#images h3 {
	/*padding-left: 50%;
	padding-right: 30%;
	margin-top: 1rem;
	padding-right: 40%;
	display: inline-block;*/
	text-align: center;
	font-size: 40px;
	margin-top: 2rem;
}
img {
	width: 300px;
	height: 300px;
	margin-top: 2rem;
	margin-bottom: 2rem;
	display: inline-block;

}


